[packages] Require* calls must now be placed before BuildPackage calls
[openwrt/svn-archive/archive.git] / lang / telepathy-python /
drwxr-xr-x   ..
-rw-r--r-- 1208 Makefile